.cc, .cc10, .cc20, .cc30, .cc40, .cc50, .cc60, .cc70, .cc80, .cc90, .cc100 { clear: both;}
.cc10 { height: 10px;} .cc20 { height: 20px;} .cc30 { height: 30px;} .cc40 { height: 40px;} .cc50 { height: 50px;} .cc60 { height: 60px;} .cc70 { height: 70px;} .cc80 { height: 80px;} .cc90 { height: 90px;} .cc100 { height: 100px;} 

.content-divider {
	clear: both;
	border-bottom: 1px solid #8AD4DF;
	padding-top: 1em;
	margin-bottom: 2em;
}

.content-divider.blue { border-color: #00788A;} .content-divider.red { border-color: #ED1849;}

/* sidebar nav hover and current page items */

#buddha #directory-main-bar:after {
  display: none;
}

/* trader login header link */
p.right.info { display: none;}
p.right.info.show { display: block;}
p.right.info.show a { color: #ED1849;}

/* remove mobile nav in browsers */
#mobile-nav { display: none;}

/* FONTS!!!*/
#buddha #main #content .entry-content h1 {
	font-weight: 500;
	font-size: 24px;
	color: #47C3D3;
}

#buddha #main #content .entry-content h2 {
	font-weight: 500;
	font-size: 22px;
	color: #47C3D3;
}

#buddha #main #content .entry-content h3 {
	font-weight: 700;
	font-size: 18px;
	color: #ED1849;
}

#buddha #main #content .entry-content h4 {
	font-weight: 700;
	font-style: italic;
	font-size: 16px;
	color: #ED1849;
}

#buddha #main #content .entry-content h5 {
	font-weight: 700;
	font-size: 15px;
	color: #47C3D3;
}

#buddha #main #content .entry-content h6 {
	font-weight: 700;
	font-size: 14px;
	color: #6E7273;
}

#buddha #main #content .entry-content p {
	font-weight: 500;
	font-size: 1.1em;
	line-height: 140%;
	color: #6E7273;
}


#buddha #main #content .entry-content p {
	color: #47C3D3;
}

#buddha #main #content .entry-content strong { color: #637D88;}


/* FORM */
#buddha div.wpcf7 {
	background: #FFF;
	border: none;
}

#buddha div.wpcf7 input,
#buddha div.wpcf7 textarea {
	width: 400px;
}

#buddha div.wpcf7 textarea {
	word-wrap: break-word;
	word-break: break-all;
	word-wrap: break-word;
    overflow-wrap: break-word;
	overflow: auto;
}

#buddha div.wpcf7 input[type="submit"] {
	width: auto;
	float: left;
}

#buddha div.wpcf7 p.form-hours.wide {
	width: 80px;
}

#buddha div.wpcf7 p.form-hours,
#buddha div.wpcf7 div span input {
	float: left;
	display: inline;
	margin-right: 7px;
}

#buddha div.wpcf7 div span input {
	width: 50px;
	position: relative;
	top: -3px;
	z-index: 100;
}


#buddha #main div.wpcf7 img.wpcf7-captcha-general {
  float: left;
}

#buddha div.wpcf7 input#general{
	width: 100px;
}


/* Mailchimp signup form */
.mc_form_inside input, .mc_form_inside textarea {
  background: none repeat scroll 0 0 #F4F4F4;
  border: 1px solid #E8E8E8;
  color: #637D88;
  display: block;
  font-family: 'Arial',sans-serif;
  font-size: 1.1em;
  margin: 0;
  padding: 5px 8px;
  width: 400px;
  height: 30px;
  box-shadow: 0px 0px 1px inset;
}

#mc_signup_form .mc_var_label,
#mc-indicates-required,
.mc_interests_header,
.mc_interest label {
  font-size: 1.1em;
}

div.mc_interest {
	height: 230px;
}

.mc_interest input {
  width: auto;
  height: auto;
  float: left;
  margin: 5px 6px 0 0;
  clear: both;
}

.mc_interest label {
  width: auto;
  height: auto;
  float: left;
  margin: 0;
}

#buddha #mc_signup_submit {
	width: auto;
	margin: 0;
	background: none repeat scroll 0 0 #47C3D3 !important;
	cursor: pointer;
	margin-top: -2em;
}

.mc_signup_submit {
  float: none;
  font-size: 1.1em;
}

.mc_signup_submit input {
  background: none;
  border: 0px solid #E8E8E8;
  box-shadow: none;
  color: #637D88;
  display: block;
  font-size: 1.1em;
}


